*,
.row {
  margin: 0;
  padding: 0;
}

body,
html {
  font-family: "Open Sans", sans-serif;
  background-color: #eeeefa;
  font-size: 0.95em;
}

.page-center {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
}

.pad {
  justify-content: center;
  padding-bottom: 1rem;
}

.row {
  padding-left: 1rem;
  padding-right: 1rem;
}

.info-box,
.card {
  padding: 0px;
  background: #fff;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
}

.info-box {
  display: flex;
  text-transform: uppercase;
  align-items: stretch;
}

.info-icon {
  flex-shrink: 0;
  width: 90px;
  min-height: 90px;
  justify-content: center;
  display: flex;
  align-items: center;
  font-size: 45px;
  color: #fff;
  background-color: rgb(49, 155, 49);
}

.info-box > div > div {
  margin: 0.5em;
}

.info-box .info-description {
  font-weight: bold;
}

.progress-box .info-right {
  color: white;
  flex-grow: 1;
  background-color: rgb(116, 179, 87);
}

.progress-box .progress-description {
  font-size: 80%;
}

.progress-box .progress {
  background: rgba(0, 0, 0, 0.2);
  margin: 5px 0px;
  height: 2px;
}

.progress-box .progress-bar {
  width: 70%;
  background: #fff;
  margin: 0px;
  height: 2px;
}

.action-box {
  color: #fff;
  background-color: #78b1df;
  flex-direction: column;
  text-transform: initial;
}

.action-box .info-top {
  display: flex;
  align-items: center;
  padding: 0.5em;
}

.action-box .info-left {
  flex-grow: 1;
}

.action-box .large-info {
  font-size: 1.5em;
  font-weight: bold;
}

.action-box .info-right .fa {
  color: rgba(0, 0, 0, 0.2);
  font-size: 2.8rem;
  padding: 0.3em;
}

.action-box .info-bottom {
  background: rgba(0, 0, 0, 0.2);
  display: flex;
  justify-content: center;
  align-items: center;
}

.action-box .info-bottom .fa {
  cursor: pointer;
}

.action-box .info-bottom .action {
  cursor: pointer;
}

.content-pad,
.title-pad {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
}

.title-pad {
  text-transform: uppercase;
}

.card-pad {
  padding: 1rem;
}

@media screen and (max-width: 48em) {
  .breakout {
    margin-left: -1.5rem;
    margin-right: -1.5rem;
  }
}

#container {
  align-items: stretch;
  max-width: 86em;
  margin: 0px auto;
  justify-content: center;
}

.plotly-box {
  margin-right: 1rem;
  height: calc(100% - 3.7rem);
  min-height: 40vh !important;
}

.box-grow {
  height: 100%;
}

.target {
  height: 100%;
  min-height: 55vh;
}

@media screen and (max-width: 48em) {
  .target {
    min-height: 60vh;
  }
}

.row > div {
  padding-bottom: 1rem;
}

table {
  text-transform: none;
  border-collapse: collapse;
  width: 100%;
  color: rgb(59, 59, 59);
}

th,
td {
  text-align: left;
  padding: 1rem 0.8rem;
}

td:nth-child(1) {
  text-align: right;
  font-weight: bold;
  width: 25%;
}

tr:nth-child(even) {
  background-color: rgb(0, 0, 0, 0.05);
}

th {
  background-color: rgb(116, 179, 87);
  color: white;
}

.heading {
  display: grid;
  grid-template-columns: minmax(20px, 1fr) auto minmax(20px, 1fr);
  align-items: center;
  text-align: center;
  grid-gap: 20px;
  width: 100%;
  font-size: 1.5rem;
}

.heading:before,
.heading:after {
  content: "";
  border-top: 1px solid;
  border-color: rgb(158, 158, 158);
}

.select2-container {
  margin-bottom: 1em;
}

.slidecontainer {
  padding: 2em;
}

button {
  display: block;
  border-radius: 3px;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid transparent;
  padding: 10px 16px;
  font-size: 1.2em;
  line-height: 1.3333333;
  background-color: #dd4b39;
  color: #fff;
  cursor: pointer;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: opacity 0.2s;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #4caf50;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #4caf50;
  cursor: pointer;
}

.table-wrapper {
  padding: 2rem 1rem;
}

.table-wrapper th {
  background: initial;
  color: initial;
}

.title {
  text-align: left;
  padding: 1rem 1rem 0rem 1rem;
  font-weight: bold;
}
